[ubuntu/groovy-proposed] libanyevent-handle-udp-perl 0.050-1 (Accepted)

Gianfranco Costamagna costamagnagianfranco at yahoo.it
Mon Apr 27 13:30:44 UTC 2020


libanyevent-handle-udp-perl (0.050-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * use debhelper compatibility level 12 (not 9);
    build-depend on debhelper-compat (not debhelper)
  * declare compliance with Debian Policy 4.5.0
  * copyright: update coverage

Date: 2020-04-01 22:35:17.516351+00:00
Signed-By: Gianfranco Costamagna <costamagnagianfranco at yahoo.it>
https://launchpad.net/ubuntu/+source/libanyevent-handle-udp-perl/0.050-1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Groovy-changes mailing list